.wrapper {
				*background-color: white;
				width: 98%;
				margin: 10px auto;
				box-shadow: 0 0 5px #999;
			}
			.list_carousel {
				*background-color: #ccc;
				margin: 0;
				width: 100%;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				border: 5px solid #fff;
				width: 213px;
				height: 130px;
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
				overflow: hidden;
				box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
			}
			.list_carousel img{
				width: 100%;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			/*
img {
				display: block;
				min-width: 100%;
				*min-height: 100%;
				max-width: 100%;
			}
*/
.image-box{
	overflow: hidden;
}
.static p img{
	box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
	margin:3px 8px 3px 2px;
}
.banner_footer{
	width: 930px;
	height: 100px;
	overflow: hidden;
	margin: auto;
	padding: 5px;
	box-shadow: 0 0 5px #999;
	margin-bottom: 5px;

}
.banner_footer img{
	width: 100%;
	height: 100px;
	/box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}